/* Meriq specific css */

h1,
h2,
h3 {
	/*margin-top: 5px;*/
	font-family: "ReklameScriptW00-Medium";
}

h4 {
	font-weight: bold;
}

.page-header {
	margin-bottom: 5px;
}

.form-control {
	max-width: 250px;
	/*padding: 5px 5px !important;*/
	margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
	.form-control {
		font-size: 16px; /* Förhindrar att safari/iphone zoomar när man klickar på en input */
	}
}

.alert {
	padding: 5px 15px;
	margin-top: 6px;
	margin-bottom: 0px;
}

.control-label {
	margin-top: 11px;
}

/* Detta används på <p> när det är mobilt, dock är det en dålig ide då vi hårdkodar färgen och inte baserar den på valt tema */
@media screen and (max-width: 767px) {
	.responsive-header {
		color: #fff;
	}
}

.btn {
	background-color: #ea1c1e;
    border-color: #ea1c1e;
    color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
}

.btn-success:focus, .btn-success:hover, .btn-success:active, .btn-success:active:hover {
	background-color: #fff;
	border-color: #ea1c1e;
    color: #000;
}

.btn-success:active:hover,.btn-success.active:hover,.open>.dropdown-toggle.btn-success:hover,.btn-success:active:focus,.btn-success.active:focus,.open>.dropdown-toggle.btn-success:focus,.btn-success:active.focus,.btn-success.active.focus,.open>.dropdown-toggle.btn-success.focus {
	background-color: #fff;
	border-color: #ea1c1e;
    color: #000;
}

.btn:hover {
	background-color: #fff;
	border-color: #ea1c1e;
    color: #000;
	transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

a {
	color: #000;
}

body {
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	padding-top: 5px;
	background-color: #000;
	color: #fff;
	/*
	background-image: url('../images/buddys_bg.png');
	background-position: center;
    background-attachment: fixed;
	*/
}

/* Player monitor */
#namebox {
	position: relative;
	left: 0px;
	border: 1px solid #cccccc;
	padding: 2px;
	width: 800px;
	height: 390px;
	background: #ffffff;
}

#nameblock1{
	z-index: 20
}

#themonitor {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}

#thenames{
	position: absolute;
	left: 17px;
	top: 2px;
	z-index: 20;	
}

#themonitorbackground {
	position: absolute;
	left: 22px;
	top: 21px;
	z-index: 5;
}

#thelanenumber{
	position: absolute;
	left: 24px;
	top: 24px;
	font-family: Verdana, Arial;
	font-size: 11pt;
	width: 30px;
	text-align: center;
	color: #000000;
	z-index: 20;
	font-weight: bold;
}

#thelanenumbershadow{
	position: absolute;
	left: 25px;
	top: 25px;
	font-family: Verdana, Arial;
	font-size: 11pt;
	width: 30px;
	text-align: center;
	color: #ffffff;
	z-index: 19;
	font-weight: bold;
}

#theframenumbers{
	position: absolute;
	left: 57px;
	top: 64px;
	z-index: 20;
}

.oneplayername {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	left: 58px;
	top: 0px;
	width: 139px;
	overflow: hidden;
	font-weight: bold;
}

.onelanestatic_hcp {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	left: 198px;
	top: 0px;
	width: 40px;
	overflow: hidden;
	font-weight: bold;
}

.onelanestatic_ser {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	left: 249px;
	top: 0px;
	width: 40px;
	overflow: hidden;
	font-weight: bold;
}

.onelanestatic_tot {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #000000;
	left: 300px;
	top: 0px;
	width: 40px;
	overflow: hidden;
	font-weight: bold;
}

.oneframe {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #ffffff;
	left: 0px;
	top: -2px;
	width: 27px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}

.tenthframe {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #ffffff;
	left: 252px;
	top: -2px;
	width: 41px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}

#gamenumber {
	position: absolute;
	font-family: Verdana, Arial, Helvetica;
	font-size: 7pt;
	color: #ffffff;
	left: 304px;
	top: 51px;
	width: 51px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	z-index: 20;
}

#playernames {
	border: 2px solid #000000;
	background-color: #eeeeee;
	margin-top: 2px;
}

.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}

.type-wrapper {
	background-color: #000;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.0);
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 0px;
}

@media screen and (max-width: 767px) {
	.type-wrapper {
		padding-bottom: 10px;
	}
}

.type-wrapper h3 {
	font-size: 32px;
}

.container-box-header {
	background-color: #000;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.0);
	padding: 0px;
	padding-left: 25px;
}

.container-box {
	background-color: #000;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.0);
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	margin-top: 25px;
	padding-top: 10px;
}

.container-box-footer {
	background-color: #000;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.7);
	padding: 25px!important;
	color: #fff;
}

.container-box-footer a {
	color: #fff;
}

footer {
    margin: 10px 0;
}

.opening-times-text {
	font-size: 12px!important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
	background-color: #222222;
}

.panel-body {
	background-color: #ea1c1e;
}

.panel-body .form-control {
	border: 1px solid #000;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #000;
    background-color: #fffce5;
}

.panel-default>.panel-heading {
    color: #ffffff;
    background-color: #ea1c1e;
    border-color: #ea1c1e;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
    background-color: #ea1c1e;
}


.panel-default>.panel-heading {
    background-color: #fff;
}

.nav-tabs>li>a:hover {
    border-color: #464545 #464545 #fffce5;
}

.nav-tabs>li>a, .nav-pills>li>a {
    color: #000;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #ea1c1e;
	color: #fff;
	border-color: #ea1c1e;
}

.img-control {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.blocks .btn-primary 
{
    padding: 12px 12px;
    margin: 2px 5px;  
    border-radius: 0;
	min-width: 90px;
}

.btn-group .btn+.btn, .btn-group .btn+.btn-group, .btn-group .btn-group+.btn, .btn-group .btn-group+.btn-group {
    margin-left: 0px;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    background-color: #fff;
	border-color: #ea1c1e;
    color: #000;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    background-color: #fff;
	border-color: #ea1c1e;
    color: #000;
}

.ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #000!important;
    background: #ea1c1e!important;
    font-weight: normal!important;
    color: #fff!important;
}

#ui-state-active-start {
	border: 1px solid #eee!important;
    background: #fff!important;
    font-weight: normal!important;
    color: #000!important;
}

.ui-widget-header {
    border: 1px solid #aaaaaa!important;
    background: #ea1c1e!important;
    color: #fff!important;
    font-weight: bold!important;
}

.ui-datepicker-next-hover {
    border: 0px solid #aaaaaa!important;
    background: #ea1c1e!important;
    color: #000!important;
    font-weight: bold!important;
	cursor: pointer;
}

.ui-datepicker-prev-hover {
    border: 0px solid #aaaaaa!important;
    background: #ea1c1e!important;
    color: #000!important;
    font-weight: bold!important;
	cursor: pointer;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #000!important;
    background: #ea1c1e!important;
	opacity: 0.6;
    color: #fff!important;
}

#datepicker-text {
	margin-top: 10px;
	font-size: 18px;
}

.btn-guests, .btn-times, .btn-lanes {
	min-width: 70px!important;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px solid #ea1c1e;
}




.dashed-border {
	border-right: 2px dashed #fff;
	border-left: 2px dashed #fff;
}

.passedtime {
	background: #5b4327;
	box-sizing: border-box;
}

.passedtime_vertical {
	background: #5b4327;
	box-sizing: border-box;
}

.buffertime {
	
	box-sizing: border-box;
}

.buffertime_vertical {
	background: #E9A75F;
	opacity: 0.4;
	box-sizing: border-box;
}

.hourline {
	box-sizing: border-box;
	border-right: 1px solid #000000;	
}

.hourline_vertical {
	box-sizing: border-box;
	border-bottom: 1px solid #000000;	
}

.hourlineblank {
	box-sizing: border-box;
}

.occupiedresource {
	background: #990000;
}

.rotated { 
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

@media screen and (max-width: 767px) {
	.dashed-border {
		border-right: 0px dashed #fff;
		border-left: 0px dashed #fff;
		border-top: 2px dashed #fff;
		border-bottom: 2px dashed #fff;
		margin-left: 5%;
		width: 90%;
	}
}

@media screen and (max-width: 1100px) {
	.hiddenWhenSmall {
		display: none;
	}
}


@media screen and (max-width: 767px) {
	.timelabel {
		font-size: 12px;
	}
	.lanelabel {
		font-size: 12px;
	}
}

.upperSpacer {
	height: 1px;
}

#walkinExplain1 {
	background-color: #d5bda2;
}

#walkinExplain3 {
	background-color: #906b3f;
}